package com.engine.organization.annotation;

import java.lang.annotation.*;


@Target({ElementType.FIELD})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface TableTitle {
    int labelId() default -1;
    String title();
    String dataIndex();
    String key();
    boolean display() default true;
    String width() default "";
    boolean sorter() default false;
}
